const system=require("../../system");
const Dao=require("../dao.base");
class CcashinfoDao extends Dao{
  constructor(){
    super(Dao.getModelName(CcashinfoDao));
  }

}
module.exports=CcashinfoDao;
